@media screen and (min-width: 1081px), print {
  .account .row {
    padding: 70px 30px 31px;
  }
  .account article {
    margin-bottom: 69px;
  }
  .account article .ttl_art {
    margin-bottom: 22px;
  }
  .account article .box {
    border: 1px solid #bebebe;
    margin-bottom: 24px;
  }
  .account article .box dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .account article .box dl:not(:last-of-type) {
    border-bottom: 1px solid #bebebe;
  }
  .account article .box dl dt {
    width: 240px;
    background: #f3f3f3;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.4rem;
    line-height: 24px;
  }
  .account article .box dl dd {
    width: -webkit-calc(100% - 240px);
    width: -moz-calc(100% - 240px);
    width: calc(100% - 240px);
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 1.2px;
    padding: 15px 5px 15px 20px;
  }
  .account article .box dl dd span {
    display: block;
  }
  .account article .box dl dd a {
    display: inline-block;
    font-size: 1.4rem;
    color: #0099e8;
    letter-spacing: 1px;
    margin-bottom: 5px;
    text-decoration: underline;
    word-break: break-all;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .account article .box dl dd a:hover {
    opacity: 0.7;
  }
  .account article .box dl dd figure {
    margin-top: 8px;
  }
  .account article .box dl dd figure img {
    display: block;
    max-width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .account .row {
    padding-top: 6.48148vw;
    padding-top: 2.77778vw;
  }
  .account article {
    margin-bottom: 6.48148vw;
  }
  .account article .ttl_art {
    margin-bottom: 2.31481vw;
  }
  .account article .box {
    border: 1px solid #bebebe;
    margin-bottom: 2.31481vw;
  }
  .account article .box dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .account article .box dl:not(:last-of-type) {
    border-bottom: 1px solid #bebebe;
  }
  .account article .box dl dt {
    width: 22.22222vw;
    background: #f3f3f3;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
  }
  .account article .box dl dd {
    width: -webkit-calc(100% - 22.22222vw);
    width: -moz-calc(100% - 22.22222vw);
    width: calc(100% - 22.22222vw);
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    letter-spacing: 0.11111vw;
    padding: 1.38889vw 1.85185vw;
  }
  .account article .box dl dd span {
    display: block;
  }
  .account article .box dl dd a {
    display: inline-block;
    font-size: 1.2963vw;
    color: #0099e8;
    margin-bottom: 0.46296vw;
    letter-spacing: 0.09259vw;
    text-decoration: underline;
    word-break: break-all;
  }
  .account article .box dl dd figure {
    margin-top: 0.74074vw;
  }
  .account article .box dl dd figure img {
    display: block;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .account .row {
    padding-top: 9.11458vw;
    padding-top: 3.90625vw;
  }
  .account .gr_ttl_ctn .ttl {
    line-height: 6.77083vw;
  }
  .account article {
    margin-bottom: 9.11458vw;
  }
  .account article .box {
    border: 1px solid #bebebe;
    margin-bottom: 3.90625vw;
  }
  .account article .box dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .account article .box dl:not(:last-of-type) {
    border-bottom: 1px solid #bebebe;
  }
  .account article .box dl dt {
    width: 28.64583vw;
    background: #f3f3f3;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 2.86458vw;
    line-height: 3.90625vw;
  }
  .account article .box dl dd {
    width: -webkit-calc(100% - 28.64583vw);
    width: -moz-calc(100% - 28.64583vw);
    width: calc(100% - 28.64583vw);
    font-size: 3.125vw;
    line-height: 4.42708vw;
    letter-spacing: 0.15625vw;
    padding: 2.60417vw 1.95312vw;
  }
  .account article .box dl dd span {
    display: block;
  }
  .account article .box dl dd a {
    display: inline-block;
    font-size: 2.86458vw;
    color: #0099e8;
    letter-spacing: 0;
    margin-bottom: 0.65104vw;
    text-decoration: underline;
    word-break: break-all;
  }
  .account article .box dl dd figure {
    margin-top: 1.95312vw;
  }
  .account article .box dl dd figure img {
    display: block;
    max-width: 100%;
  }
}
